# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'uno/version'

Gem::Specification.new do |spec|
  spec.name          = "uno"
  spec.version       = Uno::VERSION
  spec.authors       = ["Rob Hesketh"]
  spec.email         = ["contact@robhesketh.com"]

  spec.summary       = %q{A rules engine for the popular card game.}
  spec.homepage      = "https://github.com/RHesketh/uno"
  spec.license       = "Unlicense"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest"
end
